Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.3 M2
    • Fix Version/s: 1.4 M1
    • Component/s: Dependency Upgrades
    • Labels:
      None
    • Similar issues:

      Description

      It was voted on the mailing list that the core will use Java 1.5 from now on.

      The existing code will be updated as needed, while new code should be written using 1.5 features, such as generics, enums, annotations and foreach loops.

        Attachments

          Activity

            People

            • Assignee:
              sdumitriu Sergiu Dumitriu
              Reporter:
              sdumitriu Sergiu Dumitriu
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: